{
	Age: [
		{
			Name: "Ageg",
			
			AGE_BeginningYear: 1,
			AGE_EndYear: 4998,
			
			POPULATION_GROWTH: 0.0575,
			ECONOMY_GROWTH: 0.008175,
			DEVELOPMENT_LEVEL_INCREASE:  0.01875,
			
			BASE_INCOME_TAXATION: 0.0048,
			INCOME_TAXATION_PER_TECHNOLOGY_MODIFIER: 0.00048,
			INCOME_TAXATION_MODIFIER: 4.285,
			
			BASE_INCOME_PRODUCTION: 0.01675,
			INCOME_PRODUCTIONN_PER_DEVELOPMENT_MODIFIER: 0.00178,
			INCOME_PRODUCTION_MODIFIER: 4.3,
			
			EXPENSES_ADMINSTRATION_MODIFIER: 4.4275,
			EXPENSES_ADMINSTRATION_DISTANCE: 2.05,
			
			BASE_MILITARY_UPKEEP: 0.15,
			EXPENSES_MILITARY_UPKEEP_MODIFIER: 2.825,
			
			COLONIZATION_COST: 0.1675,
			COLONIZE_COST_MOVEMENT_POINTS: 16,
			COLONIZE_COST_DIPLOMACY_POINTS: 14,
			
			DIPLOMACY_ALLIANCE_PROPOSAL_NAGATIVE_DISTANCE: 130,
			
			BASE_MOVEMENT_POINTS: 26,
			MOVEMENT_POINTS_MODIFIER: 0.5525,
			BASE_DIPLOMACY_POINTS: 16,
			FOG_OF_WAR_DISCOVERY_MET_PROVINCES: 1.0,
			
			DISEASE_CHANCE: 0.0285,
			
			REVOLUTIONARY_RISK_MODIFIER: 0,
			GAME_STARTING_DEVELOPMENT: 0.55,
			GAME_DAYS_PER_TURN: 7,
		},
		{
			Name: "AgeofTomorrow",
			
			AGE_BeginningYear: 4999,
			AGE_EndYear: 5000,
			
			POPULATION_GROWTH: 0.0575,
			ECONOMY_GROWTH: 0.008175,
			DEVELOPMENT_LEVEL_INCREASE:  0.01875,
			
			BASE_INCOME_TAXATION: 0.0048,
			INCOME_TAXATION_PER_TECHNOLOGY_MODIFIER: 0.00048,
			INCOME_TAXATION_MODIFIER: 4.285,
			
			BASE_INCOME_PRODUCTION: 0.01675,
			INCOME_PRODUCTIONN_PER_DEVELOPMENT_MODIFIER: 0.00178,
			INCOME_PRODUCTION_MODIFIER: 4.3,
			
			EXPENSES_ADMINSTRATION_MODIFIER: 4.4275,
			EXPENSES_ADMINSTRATION_DISTANCE: 2.05,
			
			BASE_MILITARY_UPKEEP: 0.15,
			EXPENSES_MILITARY_UPKEEP_MODIFIER: 2.825,
			
			COLONIZATION_COST: 0.1675,
			COLONIZE_COST_MOVEMENT_POINTS: 16,
			COLONIZE_COST_DIPLOMACY_POINTS: 14,
			
			DIPLOMACY_ALLIANCE_PROPOSAL_NAGATIVE_DISTANCE: 130,
			
			BASE_MOVEMENT_POINTS: 26,
			MOVEMENT_POINTS_MODIFIER: 0.5525,
			BASE_DIPLOMACY_POINTS: 16,
			FOG_OF_WAR_DISCOVERY_MET_PROVINCES: 1.0,
			
			DISEASE_CHANCE: 0.0285,
			
			REVOLUTIONARY_RISK_MODIFIER: 1.105,
			GAME_STARTING_DEVELOPMENT: 0.55,
			GAME_DAYS_PER_TURN: 14,
		},
	],
	
	Age_of_Civilizations: Ages
}